columns:
  classification_atc_1_code:
    type: character varying(30)
    default: "''::character varying"
  classification_atc_1_id:
    type: bigint
    default: "0"
  classification_atc_1_texte:
    type: character varying(255)
    default: "''::character varying"
  classification_atc_2_code:
    type: character varying(30)
    default: "''::character varying"
  classification_atc_2_id:
    type: bigint
    default: "0"
  classification_atc_2_texte:
    type: character varying(255)
    default: "''::character varying"
  classification_atc_3_code:
    type: character varying(30)
    default: "''::character varying"
  classification_atc_3_id:
    type: bigint
    default: "0"
  classification_atc_3_texte:
    type: character varying(255)
    default: "''::character varying"
  classification_atc_4_code:
    type: character varying(30)
    default: "''::character varying"
  classification_atc_4_id:
    type: bigint
    default: "0"
  classification_atc_4_texte:
    type: character varying(255)
    default: "''::character varying"
  classification_atc_code:
    type: character varying(30)
    default: "''::character varying"
  classification_atc_id:
    type: bigint
    default: "0"
  classification_atc_section_code:
    type: 'character varying(10)[]'
  classification_atc_section_id:
    type: 'bigint[]'
  classification_atc_section_texte:
    type: 'character varying(255)[]'
  classification_atc_texte:
    type: character varying(250)
    default: "''::character varying"
  code:
    type: text
  code_original:
    type: text
  oid:
    type: bigint
    not_null: NOT NULL
  section_code:
    type: 'text[]'
  section_id:
    type: 'bigint[]'
  section_texte:
    type: 'text[]'
  texte:
    type: text
  texte_court:
    type: text
constraints:
  t_ucd_c_pkey:
    type: PRIMARY KEY
    column: oid
  t_ucd_c_ukey:
    type: UNIQUE
    column: code_original